Subject: Re: I.T.DECLARATION FORM
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 28 Jan 2016 06:31:35 +0530 (IST)

Hey Swati, 

Just made a minor mistake in the form. I did not get the time to check the form you sent. Apologies for the same. Just leave a new form with the guard. Letter written and submitted to guard as per discussion. 

I would submit the rent receipts as well today when I come in the shift. 

Also let me know how to fill the date for the quater in Rent receipts. Will it be like the below mentioned format. 

1st April 2016 - 30th June 2015 and likewise for next quaters. 

Just do not want to mess up anything. 

Also please let me know if I can show delivery of my baby in the medical expenses. The hospitalization cost was somewhere around 29,000 and would you need the original hospital bill. I may need to ask my wife to send it through speedpost. 

Also what would be my deductions with 96000+6066= ? 

or 

With 96000+6066+29000=? 

Sorry about the trouble that you had to go through. You help is appreciated alot. 

Regards, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 27 January, 2016 09:56:30 
Subject: I.T.DECLARATION FORM 

Hi Pritish 

The form you have mailed is the old one. I will leave a copy of the new form with the gaurd which you can submit after filling and signing with date on both the pages. 

I am also attaching a copy of the form for you reference. 

Further please also submit a handwritten letter as we had discussed on whatsapp on 25.01.2016 along with the I.T.Declaration form. 

Thanks & Regards 
Swati Shukla